#CybotCookiebotDialogBodyContentTitle {
	font-family: UniversLTPro-65Bold,Univers,univers,helvetica,arial,sans-serif;
	font-size: 20px;
	line-height: 1.3;
	font-weight: 700;
	letter-spacing: -0.4px;
	}

#CybotCookiebotDialogBodyContentText {
	font-family: UniversLTPro-45Light,Univers,univers,helvetica,arial,sans-serif;
	font-size: 18px;
	line-height: 1.5;
	font-weight: 300;
	}

#CybotCookiebotDialogPoweredbyCybot {
	display: none;
	}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
	font-family: UniversLTPro-45Light,Univers,univers,helvetica,arial,sans-serif;
	font-size: 18px;
	line-height: 1.3;
	font-weight: 300;
	}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	font-family: UniversLTPro-45Light,Univers,univers,helvetica,arial,sans-serif;
	font-size: 18px;
	font-weight: 300;
	}

#CybotCookiebotDialogBodyButtonDecline {
	font-family: UniversLTPro-45Light,Univers,univers,helvetica,arial,sans-serif;
	font-size: 18px;
	font-weight: 300;
	}

#CookieDeclarationChangeConsent {
	padding: 8px 0px 8px 0px;
}

#CookieDeclarationChangeConsent a:link  {
	font-family: UniversLTPro-65Bold,Univers,univers,helvetica,arial,sans-serif;
	text-decoration: underline;
}

.CookieDeclarationTypeHeader {
	padding: 35px 0px 0px 0px;
}

.CookieDeclarationLastUpdated a:link {
	font-family: UniversLTPro-65Bold,Univers,univers,helvetica,arial,sans-serif;
	text-decoration: underline;
}

.CookieDeclarationTableCell a:link {
	font-family: UniversLTPro-65Bold,Univers,univers,helvetica,arial,sans-serif;
	text-decoration: underline;
}

.CookieDeclarationType {
	border: none;
	padding: 0px 8px 0 0px;
}

.CookieDeclarationTableHeader {
	border-bottom: 4px solid #000;
	padding: 15px 0px 15px 0px;
}

.CookieDeclarationTableCell {
	border-bottom: 1px solid #000;
	padding: 15px 0px 15px 0px;
}